@CHARSET "ISO-8859-1";

* {outline: none !important;}

body .main-wraper {
	min-height:540px;
}

.navbar-brand img {
	float: left;
	margin-right: 5px;
}

#chartdiv {
	height: 180px;
	width: 99%;
}

.chart-box {
	height: 185px;
	width: 100%;
	padding-left: 4px;
	padding-right: 2px;
	background-color: #fff;
	border:1px solid #e7cec7;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0px 0px 5px 0px #f6efdd;
	box-shadow: 0px 0px 5px 0px #f6efdd;
}
.footer {
	margin-top: 30px;
	margin-bottom: 0px;
	background-color:#435161;
	padding:5px 0;
	border-top:1px solid #435161;
}

.copyright {
	color: #fff;
	margin: 0px auto;
	text-align: center;
}

.table {
	background-color: #fff;
}

.table thead th {
	height:35px;
	vertical-align:middle;
}

.table-striped tbody tr > td:first-child {
	text-align: center;
}

.table-striped tbody tr > td:last-child a {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	color: #faa732;
}
.table-bordered {
	border-radius: 1px 1px 1px 1px;
}

.table-bordered thead:first-child tr:first-child > th:first-child,
.table-bordered tbody:first-child tr:first-child > td:first-child {
	-webkit-border-top-left-radius: 1px;
	border-top-left-radius: 1px;
	-moz-border-radius-topleft: 1px;
}

.table-bordered thead:first-child tr:first-child > th:last-child,
.table-bordered tbody:first-child tr:first-child > td:last-child {
	-webkit-border-top-right-radius: 1px;
	border-top-right-radius: 1px;
	-moz-border-radius-topright: 1px;
}

.table-bordered th,
.table-bordered td {
	border-left:0px;
}
.table-bordered th:first-child,
.table-bordered td:first-child {
	border-left:1px solid rgb(221,221,221);
}
.table thead.info th, .table thead th.info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #49afcd;
	*background-color: #2f96b4;
	background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
	background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
	background-repeat: repeat-x;
	/*border-color: #2f96b4 #2f96b4 #1f6377;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.table thead.success th, .table thead th.success {
	color: #435161;
	/*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
	background-color: #ffcd5a;
	*background-color: #ffcd5a;
	/*background-image: -moz-linear-gradient(top, #62c462, #51a351);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
    background-image: -webkit-linear-gradient(top, #62c462, #51a351);
    background-image: -o-linear-gradient(top, #62c462, #51a351);
    background-image: linear-gradient(to bottom, #62c462, #51a351);
    background-repeat: repeat-x;*/
	/*border-color: #51a351 #51a351 #387038;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*/
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.table thead.warning th, .table thead th.warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	*background-color: #f89406;
	background-image: -moz-linear-gradient(top, #fbb450, #f89406);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
	background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
	background-image: -o-linear-gradient(top, #fbb450, #f89406);
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	/*border-color: #f89406 #f89406 #ad6704;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*/
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.table thead.primary th, .table thead th.primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #006dcc;
	*background-color: #0044cc;
	background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
	background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
	background-image: -o-linear-gradient(top, #0088cc, #0044cc);
	background-image: linear-gradient(to bottom, #0088cc, #0044cc);
	background-repeat: repeat-x;
	/*border-color: #0044cc #0044cc #002a80;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*/
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.table thead.primary th a,
.table thead.warning th a,
.table thead th a {
	color: #435161;
}
.table-striped-info tbody > tr:nth-child(odd) > td,
.table-striped-info tbody > tr:nth-child(odd) > th {
	background-color: #f3f8fb;
}

.table-striped-success tbody > tr:nth-child(odd) > td,
.table-striped-success tbody > tr:nth-child(odd) > th {
	background-color: #eaf7e5;
}

.table-striped-warning tbody > tr:nth-child(odd) > td,
.table-striped-warning tbody > tr:nth-child(odd) > th {
	background-color: #fdf4eb;
}

.table-striped tbody > tr:nth-child(odd) > td.striped-info {
	background-color: #f3f8fb;
}
.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover {
	/*color: #999999;
    cursor: default;*/
	background-color: #fff;
}

.pagination ul > li:first-child a:focus,
.pagination ul > li:last-child a:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

.pagination ul > li:first-child a,
.pagination ul > li:last-child a{
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #dbdbda;
	*background-color: #dbdbda;
	/*
    background-image: -moz-linear-gradient(top, #62c462, #51a351);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
    background-image: -webkit-linear-gradient(top, #62c462, #51a351);
    background-image: -o-linear-gradient(top, #62c462, #51a351);
    background-image: linear-gradient(to bottom, #62c462, #51a351);
    background-repeat: repeat-x;*/
	border-color: #51a351 #51a351 #387038;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.contact-tabbable .nav-tabs,
.eventtype-tabbable .nav-tabs {
	border-bottom: none;
}
.contact-tabbable .nav-tabs li a,
.eventtype-tabbable .nav-tabs li a {
	font-weight:bold;
}
.contact-tabbable .tab-content .table-bordered thead:first-child tr:first-child > th:first-child,
.contact-tabbable .tab-content .table-bordered tbody:first-child tr:first-child > td:first-child,
.eventtype-tabbable .tab-content .table-bordered thead:first-child tr:first-child > th:first-child,
.eventtype-tabbable .tab-content .table-bordered tbody:first-child tr:first-child > td:first-child {
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
}

.nav-tabs, .nav-tabs ul {
	margin-bottom: 0px;
}

.nav-tabs > .tab-green > a,
.nav-tabs > .tab-green > a:hover {
	color: #ffffff;
	cursor: default;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	*background-color: #51a351;
	background-image: -moz-linear-gradient(top, #62c462, #51a351);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
	background-image: -webkit-linear-gradient(top, #62c462, #51a351);
	background-image: -o-linear-gradient(top, #62c462, #51a351);
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.nav-tabs > .tab-blue > a,
.nav-tabs > .tab-blue > a:hover {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #49afcd;
	*background-color: #2f96b4;
	background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
	background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
	background-repeat: repeat-x;
	border-color: #2f96b4 #2f96b4 #1f6377;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.full-map-category-list,
.view-location-box,
.view-deal-box,
.view-eventtype-box,
.add-contact-box,
.add-deal-box,
.edit-event-box,
.view-event-box,
.add-event-box,
.add-eventtype-box,
.edit-eventtype-box,
.add-user-box,
.edit-user-box,
.view-user-box,
.filter-box {
	background-color: #ffffff;
	padding: 5px 20px 5px 20px;
	border:1px solid #e7cec7;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0px 0px 5px 0px #f6efdd;
	box-shadow: 0px 0px 5px 0px #f6efdd;
}
.filter-box,
.filter-result-box
{
	margin-top:7px;
}
.view-location-box {
	margin-bottom:10px;
}
.view-contact-back,
.view-deal-back,
.view-event-back,
.view-user-back {
	padding-top: 30px;
	text-align:center;
	width:100%;
}
.view-location-back {
	text-align:center;
}
.edit-contact-container {
	width:460px;
	margin: 0px auto;
}
.edit-contact-box,
.edit-deal-box,
.organization-box
{
	margin: 0px auto;
	background-color: #ffffff;
	padding: 0px 0px 5px 0px;
	border:1px solid #e7cec7;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0px 0px 5px 0px #f6efdd;
	box-shadow: 0px 0px 5px 0px #f6efdd;

}
.organization-box {
	padding: 10px 40px;
	min-height: 450px;
}

.head-group {
	padding: 5px 0px 5px 0px;
	background-color: #f5f5f5;
	*background-color: #e6e6e6;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	border: 0px solid #bbbbbb;
	*border: 0;
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-bottom-color: #a2a2a2;
	-webkit-border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	*zoom: 1;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.head-group .controls .btn-group {
	margin-left: 50px;
}
.head-group .controls .btn-group button.active,
.controls .btn-group button.active {
	font-weight:bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	z-index:0;
}
.head-group .control-label {
	font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.edit-contact-box .control-group .control-label,
.edit-deal-box .control-group .control-label,
.add-contact-box .control-group .control-label,
.add-deal-box .control-group .control-label,
.add-event-box .control-group .control-label,
.edit-event-box .control-group .control-label,
.add-eventtype-box .control-group .control-label,
.edit-eventtype-box .control-group .control-label,
.add-user-box .control-group .control-label,
.edit-user-box .control-group .control-label {
	text-align: left;
	padding-left: 30px;
	width:120px;
}
.edit-contact-box .control-group .controls,
.edit-deal-box .control-group .controls,
.add-contact-box .control-group .controls,
.add-deal-box .control-group .controls,
.add-event-box .control-group .controls,
.edit-event-box .control-group .controls,
.add-eventtype-box .control-group .controls,
.edit-eventtype-box .control-group .controls,
.add-user-box .control-group .controls,
.edit-user-box .control-group .controls {
	margin-left:150px;
}
.edit-contact-box .form-actions,
.edit-deal-box .form-actions,
.add-contact-box .form-actions,
.add-deal-box .form-actions,
.edit-event-box .form-actions,
.add-event-box .form-actions,
.edit-eventtype-box .form-actions,
.add-eventtype-box .form-actions,
.add-user-box .form-actions,
.edit-user-box .form-actions {
	background-color:transparent;
	border-top: 0px;
	padding: 0px 0px 0px 150px;
}

h3.title-dashboard > a:first-child:link,
h3.title-dashboard > a:first-child:visited,
h3.title-dashboard > a:first-child:hover {
	color: #333333;
}

#map-canvas-dashboard-index,
#map-canvas-options,
#map-canvas-location-view,
#map-canvas-location-add,
#map-canvas-location-edit {
	background-color: #ffffff;

	border:1px solid #e7cec7;
	/* -webkit-border-radius: 8px;
	border-radius: 8px;  */
	-webkit-box-shadow: 0px 0px 5px 0px #f6efdd;
	box-shadow: 0px 0px 5px 0px #f6efdd;
}
.btn-left-margin {
	margin-left: 20px;
}
/*googlemap zoom control fix*/
.gmnoprint img { max-width: none; }

.full-map-category-list {
	position:absolute;
	bottom:2px;
	background:#ffffff;
	z-index:999;
	right:0px;
	width:250px;
	height:auto;
	overflow:none;
}
.full-map-category-list-container {
	border-top:3px solid #df927f;
	overflow-y:auto;
	width:100%;
	height:150px
}

#category-select-all,
#category-select-none,
#user-select-all,
#user-select-none {
	cursor: pointer;
}

a.change-status {
	font-size: 19px;
}
a.change-status, a.change-status:link, a.change-status:visited {
	color: #DBDBDB;
}
a.change-status:hover {
	text-decoration: none;
}
a.change-status.status-active.submitted {
	color: #FFAE00;
}
a.change-status.status-active.approved {
	color: #1EC935;
}
a.change-status.status-active.rejected {
	color: #ff0000;
}
a.change-status.status-active.revision {
	color: #0000ff;
}

span.spinner {
	font-size: 18px;
	padding-left:2px;
	color: blue;
}
.extra-date {
	margin-top:4px;
}

/*submitted*/
.fc-event.status1 {
	background-color:rgb(248,148,6) !important;
}

/*Approved*/
.fc-event.status2 {
	background-color:rgb(70,136,31) !important;
}

/*Rejected*/
.fc-event.status3 {
	background-color:rgb(185,74,72) !important;
}

/*Need Revision*/
.fc-event.status4 {
	background-color:rgb(58,135,173) !important;
}

.fc-event-time {
	display:none;
}

#chartLoadingDiv {
	display:none;
	position:fixed;
	top:300px;
	left:48%;
}

#tableLoadingDiv {
	display:none;
	position:fixed;
	left:48%;
}

.chartContainer {
	width:100% !important;
	height:405px !important;
}

.form-inline label {
	margin-left:7px;
	margin-right:4px;
}

.zhen-nav .nav > li > a span.header-user-photo {
	padding-top: 4px;
	padding-bottom: 4px;
}

.user-active.icon-ok {
	color:#11ff11;
}

.user-active.icon-remove {
	color:#ff1111;
}
.img-circle {
	border-radius:50%;
}
@media (min-width: 980px) {
	div.div-collapse,
	div.div-collapse .nav,
	div.div-collapse .nav a {
		display:none;
	}
}


.banner {
	text-align: center;
}
.login-con{ padding-top:30px;}
.card {
	padding:10px;
	margin: 0 auto 25px;
	width:100%;
	max-width:300px;
	/*background-color: #f7f7f7;
  -moz-box-shadow: 0px 2px 0px #666;
  -webkit-box-shadow: 0px 2px 0px #666;
  box-shadow: 0px 2px 0px #666;
  filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 180, color = '#666');
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 180, Color = '#666')";*/
}


.signin-card .control-group { margin-bottom:-1px;}
.signin-card .profile-img {
	width: 96px;
	height: 96px;
	margin: 0 auto 10px;
	display: block;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

@media screen {max-width: 580px;
	.signin-card {
		width: 260px;
		padding: 20px 20px;
		margin: 0 auto 20px;
	}
	.signin-card .profile-img {
		width: 92px;
		height: 92px;
		-moz-border-radius: 92px;
		-webkit-border-radius: 92px;
		border-radius: 92px;
	}

}

.signin-card .profile-name {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin: 10px 0 0;
	min-height: 1em;
}
.signin-card input[type=password],
.signin-card input[type=text] {
	width: 100%;
	height: auto;
	display: block;
	margin-bottom:0;
	z-index: 1;
	position: relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box; padding-top:15px; padding-bottom:13px; border-radius:0px; font-size:16px;
}

.signin-card input[type=password]:focus,
.signin-card input[type=text]:focus{ z-index:100; color:#333;}

.button {
	width: 100%;
	height: auto;
	display: block;
	margin-top:20px;
	z-index: 1;
	position: relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box; border-radius:0px; padding-top:12px; padding-bottom:12px; font-size:16px;
}
.forgot{width:auto; float:right; font-size:13px; line-height:14px;}
.stay { text-align:left; line-height:14px; color:#666; float:left; width:auto; }
.stay label { display:inline-block; line-height:14px;  min-height:14px; padding-left:0px; margin:0; }
.stay .checkbox { margin: 0 }
.stay label input[type="checkbox"] { width:14px; height:14px; display:inline-block; float:none; margin:0; padding:0; position: relative}
#UserLoginForm{ margin:0;}

.csv-upload{background:#f1f1f1; border:1px solid #ccc; padding:30px 20px 0 20px; margin:20px auto; clear:both; display:table;}
.csv-upload .input-append{ float:left; width:auto;}
.csv-upload .input-append .control-group{width:auto; float:left; margin:0;}
.csv-upload .input-append .control-group .control-label{width:140px; float:left; padding-top:6px;}
.csv-upload .input-append .control-group .controls{width:200px; float:left;  line-height:50px;}
.csv-upload .control-group{ width:auto; float:left;}

.pick-a-color-markup {display: inline-flex;} 
.hex-pound {height: 30px !important;}
.color-dropdown {height: 30px !important; padding-top: 4px !important;}

